SMTCLOCK(4)

NAME
smtclock - SpacemiT clock controller

SYNOPSIS
smtclock* at fdt?

DESCRIPTION
The smtclock driver controls the clock signals for integrated components of SpacemiT SoCs.

SEE ALSO
intro(4)

HISTORY
The smtclock device driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The smtclock driver was written by Mark Kettenis <kettenis@openbsd.org>.